#!/usr/bin/env python
#
# String operations

b = "the"
c = "cat"
d = " is on the mat"
a = b + " " + c + d + 5
print(a)
b = b + " "
a = (b * 7) + (b * (-5))
print(a)
print("\"cat\"")
print('"cat" is a cool animal')
print("The first character of", c, "is" ,c[0])
print("The third character of", c, "is" ,c[2])
print("The length of c is: ", len(c))
print("The word \""+ c+ "\" has", len(c) ,"characters")
print("the last letter is: " + d[-1])

print("all but the first two letters is: " + d[2:])

name = input ("Please, type in your name ")
name = (name + "!") * 5
print(name) 


